> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Soft-delete a tag

> Soft-delete a tag so it no longer appears in lists.



## OpenAPI

````yaml https://app.herondata.io/swagger delete /api/tags/{heron_id}
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/tags/{heron_id}:
    delete:
      tags:
        - Tags
      summary: Soft-delete a tag
      description: Soft-delete a tag so it no longer appears in lists.
      parameters:
        - in: path
          name: heron_id
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No Content
        '404':
          description: Tag not found
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````